On Tue, 24 Feb 2004, Henrik Nordstrom wrote:

> On Tue, 24 Feb 2004 sdavy@bics.fr wrote:
>
> > OK, I'll try the snapshot as I still got a failure a few minutes ago.

>
> Which ntlm helper are you using?


There is also yet another ntlm related patch published a few minutes ago,
but I do not think this is related to your problem (or at least not unless
you see your Squid crashing, not only a auth popup in the browser)

Of the ntlm helpers available only the winbind helpers are known to be
stable, and it is recommended to use ntlm_auth from Samba-3.0.2.

Regards
Henrik